Subject: Re: Proposal/Discussion: Turning parts of Git into libraries

From: "brian m. carlson" <[email-masked]>
Date: Fri, 17 Feb 2023 21:21:40 +0000

On 2023-02-17 at 21:12:23, Emily Shaffer wrote:
> Hi folks,

Hey,

> I'm looking forward to the discussion!

While I'm not personally interested in the VFS work, I think it's a
great idea to turn more of the code into libraries (or at least make it
more library-like), and so I'm fully in support of this approach.  When
I send patches in the future, I'll try to make sure that they're
friendly to this goal.
-- 
brian m. carlson (he/him or they/them)
Toronto, Ontario, CA